LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces
typeprovider.hxx File Reference
`#include <rtl/alloc.h>`
`#include <rtl/uuid.h>`
`#include <com/sun/star/uno/Sequence.hxx>`
`#include "cppuhelperdllapi.h"`

Go to the source code of this file.

## Classes
class | cppu::OTypeCollection
| Helper class to implement com::sun::star::lang::XTypeProvider. More...
class | cppu::OImplementationId
| Helper class to implement com::sun::star::lang::XTypeProvider. More...

## Namespaces
| cppu